var DEG_TO_RAD = Math.PI / 180.0;

function MultiLineString(f) {
  return f.toString().
      replace(/^[^\/]+\/\*!?/, '').
      replace(/\*\/[^\/]+$/, '');
}


function ToRadian(deg) {
    return deg * DEG_TO_RAD;
}

function IsPowerOf2(value) {
    return (value & (value - 1)) == 0;
};

function GetPowerOfTwo(value, pow) {
    var pow = pow || 1;
    
    while(pow<value) {
        pow *= 2;
    }
    
    return pow;
}
